from setuptools import setup, find_packages

setup(
    name="ayman", 
    version="0.1",
    packages=find_packages(),
    # إدراج ملفات الـ JSON من داخل المجلدات
    package_data={
        'ayman': ['*.json'], 
    },
    include_package_data=True,
    entry_points={
        'console_scripts': [
            'ayman = ayman.ayman:main', # تأكد أن المسار يشير للدالة الصحيحة
        ],
    },
)
